package CHAPTER01;

public class HelloWorld {

	public static void main(String[] args) {
		System.out.println("이름: 한 빛");
		System.out.println("학번: 202510023");
		System.out.println("학과명: 자율전공학");
		System.out.println("취미: OTT드라마 보기");
	}

}
